/****************************************************************
  kahoku PV power station remote monitor css HT valsollab 170207
  todaypowerdata trial HT valsollab 170212
  171023 HT start modification for Forum Server
  180412 HT for bio1 server graph page
*****************************************************************/

body {
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color:black;
}


.container {
  margin: 0px;
  padding: 0px;
}


.navbar-default {
  background-color:  #008000;
  color: #ffffff;
}


/************ 170228 HT ************/
ul.nav.navbar-nav li a {
  color: #ffffff;
}


#container {
  margin: 10px;
}


.header {
  text-align: center;
  padding: 0px 0px 0px 0px;
}


.header h3 {
  mardin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

.power_font {
  color: green;
  font-size: 30px;
}


.total_power  {
  padding: 0px 30px 0px 30px;
  color: red;
  border: 1px  solid blue;
  margin-bottom: 5px;
}


.google_gauge  {
  padding: 0px 30px 10px 30px;
  border: 1px  solid blue;
  margin-bottom: 5px;
}

.box_element {
  display: inline-block;
  vertical-align: top;
  padding: 0px 10px 10px 10px;
  border: 1px  solid blue;
  margin-bottom: 5px;
}


.footer {
  background-color: #008000;
  color: #FFFFFF;
  text-align: center;
}


 